/*	- RESET -	*/
/* Don't forget to set a foreground and background color
   on the 'html' or 'body' element! */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
p {
	font-family :arial, helvetica, sans-serif;
	font-size:11px;
	margin-top:15px;
	margin-left:20px;
	margin-right:10px;
}
p.article_paragraph { margin-bottom: 15px; }
p.normal {
	color:#4c721d;
	font-family :arial, helvetica, sans-serif;
	font-size:11px;
	padding:3px;
}
.search_bar {
	width:339px;
	height:29px;
	background:url(images/shop_search.gif) no-repeat;
	padding-top:0px;
	padding-left:3px;
	margin-top:10px;
	margin-left:200px;
	display:inline;
	float:left;
}
.search_bar img { float:right; }
h1 {
	color:#254003;
	font-size:18px;
	font-weight:bold;
}
h2 {
	color:#254003;
	font-size:17px;
	font-weight:bold;
}
h3 {
	color:#243b1b;
	font-size:14px;
	font-weight:bold;
	font-weight:bold;
}
a, a:hover, a:visited, a:link { color:#243b1b; }
.search_bar input {
	width:253px;
	height:20px;
	background-color:#ffffff;
	border:none;
	font-size:14px;
	margin:0;
}
#tree_menu_container {
	padding-top:5px;
	float:left;
}
body {
	font-family :arial, helvetica, sans-serif;
	font-size:11px;
	background:url(images/body_bg.gif) repeat-x;
	background-color:#4c721d;
	color:#4c721d;
	height:100%;
}


/**html #inside_body{padding-left:4px;}*/
#container {
	
	text-align: left;
	margin: 0px auto;
	width: 815px;
	background: #FFFFFF;
	background:url(images/bg.gif) center repeat-y;
}
#tob_header {
	background:url(images/banner.jpg) no-repeat -7px 0;
	height:219px;
	display:block;
	width:815px;
}
#pre_banner {
	height:93px;
	background:url(images/logo.gif) no-repeat center;
}
#banner {
	display:block;
	clear:both;
	margin: 0 auto;
	height:116px;
	background:#254003;
	width:803px;
}
#banner img {
	background-color:#CCCCCC;
	float:left;
	display:block;
	height:116px;
}
#banner p {
	margin:0;
	display:block;
	float:left;
	width:120px;
	padding:5px 0 0 21px ;
	font-size:11px;
	overflow:hidden;
	height:100px;
}

div#search_bar {
	height:35px;
	background:url(images/search_bar_bg.gif);
	width:180px;
	float:left;
	display:block;
	margin-top:7px;
}
a { outline:none; }
#main_body {
	width:811px;
	margin: 0 auto;
}
#main_body p { padding:4px 10px 0px 10px; }
div#search_bar form {
	margin-left:40px;
	margin-top:7px;
}
div#search_bar #submit_search {
	v-align:bottom;
	float:left;
	margin-left:5px;
}
div#search_bar { }
div#search_bar #keywords {
	width:95px;
	height:19px;
	border:none 0px;
	margin:0px;
	padding:0px;
	float:left;
}
table.main_body {
	width:982px;
	margin: 0px auto;
}
#left_body {
	width:802px;
	vertical-align:top;
}
#right_menu {
	width:180px;
	background-color:#F5F5F5;
	vertical-align:top;
}
#inside_body #get_pdf {
	display:block;
	position:relative;
	margin-top:-80px;
	float:right;
	width:150px;
}
div#get_pdf img {
	margin-right:35px;
	margin-bottom:30px;
	margin-top:20px;
}
main_body {

	margin: 0px auto;
}
#footer {

	height:200px;
	margin:0 auto ;
	background:#4c721d url(images/inside_bg.gif) center repeat-y;
}

/**html #footer {
margin-right:4px;
}
*/
/**html #footer p {
margin:0 auto;
}*/

div#footer div#footer_line{
	background:#788f5a url(images/footer_bg.gif) top no-repeat;
	height:1px;

}

/**html #footer div#footer_line{
	background:#4c721d url(images/footer_bg.gif) no-repeat -4px 0px;
	height:2px;

}
*/
#footer p {
	width:780px;
	margin:10px auto 15px auto;
	font-size:11px;
	color:#ffffff;
}
#footer p a {
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	margin:0px 5px 0px 5px;
}
/*-------------  Top Bar  -------------------*/
/*--------------------------------------------*/
/*--------------three advs block -----------*/

div.contents {
	color:#666666;
	font-family :arial, helvetica, sans-serif;
	font-size:11px;
	padding:0px 20px 0px 20px;
}
#tree_menu {
	display:block;
	margin-top:10px;
	color:#70664A;
	margin-left:20px;
}
#tree_menu h1, #tree_menu h2, #tree_menu h3 {  }
#tree_menu a, #tree_menu a:hover, #tree_menu a:visited, #tree_menu a:link {
	text-decoration:none;
	color:#70664A;
}
div#content { width:100%; }
/*--------*/

div.linedot {
	background:  url('images/dot_line.gif') repeat scroll top center;
	margin-bottom:5px;
	width: 100%;
	height: 3px;
	font-size:0px;
}
/*----- Forms ------*/
FORM.extended { margin:0 0 30px 25px; }
FORM.extended label.required { }

FORM.extended LABEL {
	clear:both;
	DISPLAY: block;
}
FORM.extended LABEL.check {
	clear:none;
	float:left;
	margin-left:3px;
	margin-bottom:10px;
	margin-top:5px;
}
FORM.extended INPUT {
	DISPLAY: block;
	clear:both;
}
FORM.extended INPUT.button { clear:both; }
FORM.extended INPUT.continue_button {
	margin:25px auto;
	width:120px;
	height:30px;
}
FORM.extended INPUT.check {
	float:left;
	margin-top:5px;
	margin-bottom:10px;
	margin-left: 15px;
	margin-right: 0em;
}
FORM.extended INPUT { MARGIN: 6px 0px 9px 6px; }
FORM.extended select { DISPLAY: block; }
FORM.extended select { MARGIN: 6px 0px 9px 6px; }
FORM.extended textarea {
	width: 500px;
	height: 80px;
	MARGIN: 6px 0px 9px 6px;
}
FORM.extended textarea.big {
	width: 500px;
	height: 80px;
}
FORM.extended textarea.small {
	width: 275px;
	height: 65px;
}
FORM.extended textarea.terms {
	width: 500px;
	height: 60px;
}
FORM.extended label.radio {
	clear:none;
	float:left;
	margin-left:3px;
	margin-bottom:15px;
	margin-top:5px;
}
label.terms { font-weight:bold; }
FORM.extended input.radio {
	clear:none;
	float:left;
	margin-left:20px;
	margin-bottom:15px;
	margin-top:5px;
}
span.star {
	color:#FF0000;
	size:140%;
}
p.star_for_required { margin: 20px 0px 20px 0px; }
/*-------------*/

/* --- Product Block s---*/
img.small_thumb {
	width:84px;
	margin:4px;
}
table.productblocklist * {
	margin-left:0px;
	padding-left:0px;
}
table.productblockdetail * {
	margin-left:0px;
	padding-left:0px;
}
table.productblocklist {
	margin: 0px 0px;
	width: 100%;
	border-bottom: 1px solid #ccd5c0;
	border-width:1px;
}
table.productblockdetail {
	margin: 0px;
	border-bottom: 1px solid #2F6B96;
	margin-right:15px;
	margin-left:10px;
	margin-bottom:200px;
}
td.productcontextlist {
	padding:10px;
	padding-left:23px;
	width:382px;
	vertical-align:top;
}
td.productcontextdetail {
	padding:10px;
	vertical-align:top;
	width:265px;
}
td.productblocksmallimage { text-align:left; }
td.productblockdetailimage {
	padding-top:15px;
	vertical-align:top;
	text-align:left;
}
div.url {
	width:60%;
	float:left;
	height:21px;
	padding-top:10px;
	padding-right:5%;
	padding-left:5%;
}
div.url a {
	display:list-item;
	list-style:square url(images/dot.gif);
}
div.more_details {
	margin-top:10px;
	height:21px;
}
/*-------------------------*/

div.more_details img { }
p.productblocktitle {
	font-weight:bold;
	text-decoration:none;
	font-size:110%;
}
p.productblocktitle a, p.productblocktitle a:link, p.productblocktitle a:hover, p.productblocktitle a:visited { text-decoration:none; }
p.productblockcontext {
	font-size:11px;
	margin-top:5px;
}
p.proparity {
	color:#577b2b;
	margin:8px 0;
}
span.price { color:#00FFFF; }
div.similar_item {
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:3px;
	padding-left:10px;
	font-size:12px;
	color:#757575;
	background-color:#FAD97C;
	width:auto;
	height:22px;
}
div.page_bar {
	margin-top:1px;
	margin-bottom:10px;
	padding-top:3px;
	padding-left:10px;
	font-size:12px;
	color:#757575;
	background-color:#EEEEEE;
	width:auto;
	height:25px;
}
div.page_bar a, div.page_bar a:hover, div.page_bar a:visited, div.page_bar a:link {
	color:#757575;
	text-decoration:none;
}
/*---------------------*/

/*------------ Cateogries Listing ------- */
ul.category li {
	padding-left:50px;
	list-style:url(images/next.gif) outside;
	margin-top:15px;
	padding-left:8px;
	margin-left:50px;
	font-size:14px;
	color:#330B92;
}
ul.category li a, ul.category li a:visited, ul.category li a:link { text-decoration:none; }
ul.category li a:hover { text-decoration:underline; }
ul.category { margin-bottom:150px; }
/*------------------------------------------*/



p.admin_title {
	font-size:120%;
	padding:10px;
	padding-left:5px;
	font-weight:bold;
}
table.adminlist {
	margin-top:10px;
	margin-left:10px;
	margin-bottom:20px;
	text-align:center;
	color:#000000;
}
table.adminlist td { padding: 4px; }
table.adminlist tr.odd { background-color: #f4f7ef; }
table.adminlist tr.even { background-color: #f4f7ef; }
table.adminlist td a, table.adminlist td a:hover, table.adminlist td a:visited, table.adminlist td a:link {
	color: #000000;
	text-decoration:none;
}
table.adminlist td a:hover { color: #283b75; }
table.adminlist tr.header {
	font-weight:bold;
	background:#dfe6d6;
	color:#333333;
}
tr.unpaied { background-color:#FF99FF; }
div.admin_list_control {
	width:400px;
	text-align:center;
}
div.admin_list_control a, div.admin_list_control a:hover, div.admin_list_control a:link, div.admin_list_control a:visited { text-decoration:none; }
/*---- Admin List Items Table Formatting ----*/



/*---- END Admin List Items Table Formatting ----*/


/* ------cart -----------*/







/*--------------faqs---------------------*/
p.faq_qusetion {
	font-weight:bold;
	margin-top:15px;
	margin-bottom:8px;
	color:#336699;
}
p.faq_answer { }
/*--------------------------------------*/


p.pagetitle {
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#6666FF;
}
/*------------- Error -----------*/
div.Error {
	color:#910404;
	border:#CC3300 solid 1px;
	background:url(images/error.gif) no-repeat;
	background-color:#F9DDDD;
	padding:8px;
	padding-left:40px;
	margin:auto;
	margin-bottom:10px;
	width:400px;
}
div.Error li {
	background:inherit;
	list-style:inside;
	padding-left:5px;
}
/*------------- MSG ----------*/
div.msg {
	width:400px;
	margin:15px auto 15px auto;
	padding:10px;
	background:#F5F9BF;
	border:solid thin #D0C04F;
	font-weight:bold;
	color:#770000;
}
div.msg a, div.msg a:hover, div.msg a:visited { color:#990000; }
/*------ Tree Menu-----------*/

#tree_menu {
	background-image:url(images/tree_menu.gif);
	padding-top:5px;
	color:#243b1b;
}
#tree_menu a, #tree_menu a:hover, #tree_menu a:visited, #tree_menu a:link { color:#243b1b; }
/*----------Menu-----------------*/
  div.menu { margin-bottom:30px; }
div.menu a {
	font-size:14px;
	text-decoration:none;
}
div.menu a:hover { text-decoration:underline; }
div.menu p.hint {
	margin-left:20px;
	font-style:normal;
	margin-top:5px;
}
/*-------------------------*/

div.more_info {
	background-color:#38476D;
	position:relative;
	left:460px;
	top:0px;
	width:250px;
	height:200px;
	margin-bottom:-200px;
}
div.more_info p.title {
	position:relative;
	background-color:#38476D;
	font-size:140%;
	font-weight:bold;
	padding:8px;
}
table.more_info {
	background-color:#38476D;
	position:absolute;
}
div.blocktr { display:table-row; }
/*----------Cart --------------*/
div#cart_container { margin-bottom:200px; }
div.cartblock {
	margin: 0px auto;
	width: 575px;
	height: 140px;
}
div.removecart {
	background-color:#00CCFF;
	width:150px;
	padding:5px;
}
div.removecart a, div.removecart a:hover, div.removecart a:link, div.removecart a:visited {
	color:#274861;
	padding:5px;
}
div.cartblockcontext {
	float:left;
	width: 400px;
	margin-left:10px;
}
div.cartblockimage {
	float:left;
	width: 140px;
	margin-left:10px;
}
div.noproduct {
	float:left;
	width: 25%;
	margin-left:3px;
	height:35px;
	color:#333333;
}
div.nounits {
	text-align:center;
	float:left;
	width: 25%;
	margin-left:3px;
	background-color:#DDDDCC;
	height:35px;
	color:#333333;
}
div.totalwithgst {
	text-align:center;
	float:left;
	width: 28%;
	margin-left:3px;
	background-color:#DDDDCC;
	height:35px;
}
div.gst {
	text-align:center;
	float:left;
	width: 20%;
	display:inline;
	margin-left:80px;
	background-color:#DDDDCC;
	height:35px;
	color:#333333;
}
div.freight {
	text-align:center;
	float:left;
	width: 20%;
	margin-left:3px;
	background-color:#DDDDCC;
	height:35px;
	color:#333333;
}
div.total {
	text-align:center;
	float:left;
	width: 25%;
	margin-left:3px;
	background-color:#DDDDDD;
	height:35px;
	color:#333333;
}
div.checkout {
	text-align:center;
	color:white;
	font-weight:bold;
	float:left;
	width:32%;
	margin-left:3px;
	background-color:#384A65;
	height:25px;
	padding-top:10px;
}
div.checkout a, div.checkout a:hover, div.checkout a:link, div.checkout a:visited {
	color:white;
	font-weight:bold;
}
div.cartfoot {
	text-align:center;
	height:40px;
	margin-left:0px;
}
p.cartproductname {
	font-weight:bold;
	font-size:14px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	color:#222299;
}
font.cartlabel { font-weight:bold; }
table.cool_cart_summary {
	width:600px;
	margin:10px auto;
}
table.cool_cart_summary td {
	text-align:center;
	padding:5px;
	border:2px solid #FFFFFF;
}
table.cool_cart_summary tr.head {
	background-color:#CCCCCC;
	font-weight:bold;
	color:#38445A;
}
.crt_qty_input { width:40px; }
div.cart_add_more_prods {
	margin:10px auto;
	padding:5px;
	width:570px;
	color:#03314E;
	font-size:14px;
	background-color:#E9E9E9;
}
div.cart_add_more_prods a:link, div.cart_add_more_prods a:visited, div.cart_add_more_prods a:hover, div.cart_add_more_prods a {
	text-decoration:none;
	color:#03314E;
}
/*------------- Order summary --------*/
#order_summary td { padding:5px; }
#order_summary .header {
	color:#293361;
	background-color:#EEEEEE;
	font-size:13px;
	font-weight:bold;
	padding:10px;
}
/* ---------- End cart block -----------*/
div.clear { clear:both; }
p.hint, .smalltext {
	margin:0px;
	color:#0099FF;
	font-size:11px;
}
div.move_popup {
	position:absolute;
	width:200px;
	background-color:#F3F0CD;
	border:#CBB538 solid 1px;
	padding:8px;
	display:none;
	text-align:left;
}
div#freight_popup { margin-left:110px; }
/*------------ Image Gallery ------*/
div#gallery_conainer {
	display:inline;
	width:340px;
	height:290px;
	float:left;
	margin-left:25px;
}
h1.gallery { margin-left:25px; }
div.gallery_image {
	float:left;
	margin-right:7px;
	margin-bottom:15px;
}
div#rolling_container {
	width:360px;
	height:700px;
	display:block;
	float:left;
}
div#main_body:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
p#gallery_cat_desc { margin:0px 200px 15px 20px; }
div.pages {
	clear:both;
	margin:7px 0px 15px 0px;
	text-align:right;
}
div#cat_pages {
	text-align:left;
	margin-top:100px;
	margin-bottom:0px;
	margin-left:15px;
}
span.curr_page {
	color:#0099FF;
	margin-left:5px;
	margin-right:5px;
}
div.pages img {
	margin-left:5px;
	margin-right:5px;
	vertical-align:top;
}
div.pages a, div.pages a:hover, div.pages a:link, div.pages a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	margin-left:5px;
	margin-right:5px;
}
p#dsc { margin:0px 15px; }
div#gallery_conainer div.pages { margin-top:-10px; }
/*------------ Image Gallery ------*/

/*------ Products head and foot ---------*/
div#products_container {
	background:url(images/product_bg.gif) repeat-y;
	width:803px;
	margin: 0 auto;
	display:block;
	clear:both;
}
div#products_left {
	width:175px;
	float:right;
	padding-bottom:250px;
}
div#products_left ul {
	border-top: 1px solid #ccd5c0;
	display:block;
	width:173px;
}
div#products_left ul li {
	display:block;
	height:25px;
	border-bottom: 2px solid #ccd5c0;
	list-style:none;
	padding-left:15px;
}
div#products_left ul li a, div#products_left ul li a:hover, div#products_left ul li a:link, div#products_left ul li a:visited {
	display:block;
	padding-top:5px;
	height:20px;
	font-weight:700;
	padding-left:25px;
	color:#3c4d21;
	text-decoration:underline;
}
div#products_left ul li a:hover { color:#000; }
div#products_left h2 {
	 font-family:Arial, Helvetica, sans-serif;
	margin:39px 0px 15px 0px;
	padding-left:15px;
	font-weight:700;
	font-size:13px;
}

div#products_main {
	float:left;
	margin-right:25px;
	width:600px;
}
div#products_main h1, h1 {
	margin:0px;
	padding:0;
	font-size:17px;
}
div#products_container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html div#products_container { height: 1%; }
div#cart_summary {
	float:right;
	width:180px;
	height:75px;
	background-color:#03314E;
}
div#cart_summary h3 {
	font-weight:bold;
	margin-left:17px;
	margin-bottom:0px;
}
div#cart_summary p { margin:0px 17px 4px 17px; }
div#cart_summary p a { text-decoration:none; }
div#cart_summary img {
	float:right;
	margin-right:10px;
}
/*------------------------*/
.form_table td label { float:left; }
#enquiry_form .button { margin:20px; }
#enquiry_form #img_security_code { margin-left:7px; }
/*-------------------*/


#editor_form { margin-bottom:100px; }
#editor_form .button { margin:15px; }
ul#sitemap { margin-left:30px; }
ul#sitemap li { margin-top:5px; }
#header_text { color:#FFF; }
#main_body h3 { margin-left:10px; }
#main_body h2 { margin:8px 0 20px 25px; }
#tree_menu h2 {
	padding:10px 0 0 0;
	margin:0;
}
#products_left ul a { background:url(images/pdf.gif) no-repeat left center; }



/* pages contents */
#products_main { padding-bottom:20px; }
#products_main ul {
	padding-left:25px;
	list-style:url(images/dot.gif);
	margin:15px 0 15px 0;
}
#products_main li { margin:5px 0 5px 20px;}
#products_main h3 {
	font-size:18px;
	padding:20px 0 5px 20px
}
#products_main h4 {
	font-size:16px;
	font-weight:700;
	padding:20px 0 5px 20px
}
#products_main p {
	padding:0px 0 10px 0px;
	display:block;
}
/***** TOp Nav ******/
#top_nav {
	clear:both;
	margin:0 auto;
	height:42px;
	width:803px;
	margin-top:-9px;
}
ul#top_bar {
	padding-top:7px;
	display:inline;
	width:623px;
	float:left;
	background:url(images/ul.gif);
}


#top_bar li.MainNav {
	float:left;
	display:inline;
	background:url(images/li.gif) right no-repeat;
}
.MainNav a.BoldA {
	color:#FFFFFF;
	text-decoration:none;
	font-family:tahoma;
	display:block;
	padding:11px 15px 12px 15px;
	font-size:10px;
	font-weight:700;
}
.MainNav a:hover.BoldA {
	background:url(images/li_hover.gif);
	color:#d2dbce;
}
.MainNav ul {
	clear:both;
	background:url(images/submenu_bg.gif) no-repeat bottom;
	width:163px;
	position:absolute;
	z-index:5;
	top:252px;
	display: block;
	margin-left:-6px;
	visibility:hidden;
	padding-bottom:6px;
}
ul#SubNav li { margin-left:5px; }
ul#SubNav, ul#SubNav li { list-style:none; }
ul#SubNav li a, ul#SubNav li a:Link, ul#SubNav li a:visited {
	display:block;
	width:145px;
	padding:5px 0 5px 10px;
	text-decoration:none;
}
ul#SubNav li a:hover{ background:#dbe4d3; }

#prod_foot{ background:url(images/prod_foot.gif) repeat-y right; width:803px; height:20px; display:block;margin:-20px auto; margin-left:7px; position:absolute;}
/*htm #prod_foot{ background:url(images/prod_foot.gif) repeat-y center; width:802px; height:20px; display:block;margin:-18px px 0 5px; position:absolute;}*/

#products_main ul p{ margin:0; padding:0;}
.Contactus-page{ display:block;}

ul#SmallList{ padding:0; margin:0; font-size:10px; font-style:italic; }
FORM.extended label.required font.star {
	color:red;
	display:inline;
	font-weight:bold;
	font-size:16px;
}
.star_for_required span{ display:inline;}

#Contacts{ margin:0; padding:0; padding-left:20px;}
#Contacts h2{ margin:0; padding:0; padding:10px 0 10px 0;}
.Internal{ padding-left:5px;}
.menu{padding-left:5px;}



p span a{ text-decoration:none; color:#4c721d; }